; Localized	07/31/2002 10:00 AM (GMT+08:00)	2.0.0.0  Ca536a.ini 
; DSC Driver uninstallation information 
; Copyright (c) 2001-2002 Sunplus Tech 
; Manufacturer: Sunplus Tech

[Version]
signature="$CHICAGO$"
Class=USB
ClassGUID={36FC9E60-C465-11CF-8056-444553540000}
Provider=%Sunplus%
LayoutFile=LAYOUT.INF
DriverVer=07/31/2002,2.0.0.0

; =================== Table of content =========================

[DestinationDirs]
DefaultDestDir=11               ; LDID_SYS
Ca536A.DelDLL=11
Ca536A.DelDrivers=10,system32\drivers
;Ca536A.DelInf=10,inf\other
Ca536A.DelIni=10

; =================== Sunplus ==================================

;----------------------------------------------------------------------------------------
; This case for CA536A

[Ca536AUnInstall]
Cleanup=1
DelReg=Ca536A.Uninstall.DelReg
DelFiles=Ca536A.DelDLL,Ca536A.DelDrivers,Ca536A.DelIni
BeginPrompt=BeginUPromptSection
EndPrompt=EndUPromptSection
DelDirs=RemoveDirsSection

[Ca536A.Uninstall.DelReg]
HKLM,"Software\Microsoft\Windows\CurrentVersion\Uninstall\"%Ca536A.ProductName%
HKLM,SOFTWARE\%Ca536A.ProductName%

HKLM,Enum\USB\VID_04fc&PID_5360
HKLM,Enum\USB\VID_04FC&PID_5360&MI_00
HKLM,Enum\USB\VID_04FC&PID_5360&MI_01
HKLM,Enum\USB\VID_04FC&PID_5360&MI_02

[Ca536A.DelDrivers]
CA536AV.SYS
Bulk536.sys

[Ca536A.DelDLL]
DEXT536.AX

[Ca536A.DelIni]
CA536A.INI

; =================== Global ==================================

[RemoveDirsSection]


[BeginUPromptSection]
Prompt=%BeginUPromptPrompt%
ButtonType=YESNO
Title=%BeginUPromptTitle%

[EndUPromptSection]
Prompt=%EndUPromptPrompt%

[Strings]
Sunplus="Sunplus"

BeginUPromptPrompt="Are you sure you want to remove DSC Camera?"
BeginUPromptTitle="DSC Camera Uninstall"
EndUPromptPrompt="DSC Camera was successfully removed from your computer."

Ca536A.ProductName= "Sunplus CA536A"
